
!WAResponseTest methodsFor: '*seaside-tests-internetexplorer' stamp: 'pmm 7/7/2008 06:49'!
testForceSafe
	self assert: response headers isEmpty.
	response forceSafe.
	self assert: (response headerAt: 'X-Download-Options') value 
				= 'noopen'.
	self assert: response headers size = 1! !

!WAResponseTest methodsFor: '*seaside-tests-internetexplorer' stamp: 'pmm 9/4/2008 11:27'!
testIMeanIt
	self assert: response headers isEmpty.
	response iMeanIt.
	self assert: (response headerAt: 'X-Content-Type-Options') value 
				= 'nosniff'.
	self assert: response headers size = 1! !

!WAResponseTest methodsFor: '*seaside-tests-internetexplorer' stamp: 'pmm 7/7/2008 06:50'!
testImNice
	self assert: response headers isEmpty.
	response imNice.
	self assert: (response headerAt: 'P3P') value 
				= 'CP="CAO PSA OUR"'.
	self assert: response headers size = 1! !
